<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tp/onlinemanual/000008" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To use standard cost objects</Title>
		<Keyword><Level1>Cost objects</Level1>
			<Level2>maintaining</Level2>
		</Keyword>
		<Keyword><Level1>Standard cost objects</Level1>
			<Level2>maintaining</Level2>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro>You can maintain standard <Link href="/baanerp/tp/glossary/glossary#000003" role="glossary">cost objects</Link> of the following cost types:</ListIntro>
			<ListItem>Labor.</ListItem>
			<ListItem>Material.</ListItem>
			<ListItem>Equipment.</ListItem>
			<ListItem>Subcontracting.</ListItem>
			<ListItem>Sundry cost.</ListItem>
		</List>
		<List><ListIntro>In each case, the recorded information includes details of:</ListIntro>
			<ListItem>The <Link href="/baanerp/tp/glossary/glossary#ControCode.tp" role="glossary">control code</Link> and control function used for the cost object.</ListItem>
			<ListItem>The <Link href="/baanerp/tp/glossary/glossary#000360" role="glossary">cost component</Link> used for the cost object.</ListItem>
			<ListItem>The <Link href="/baanerp/tp/glossary/glossary#000009" role="glossary">cost price or rate</Link> and <Link href="/baanerp/tp/glossary/glossary#000012" role="glossary">sales price or rate</Link> used for the cost object.</ListItem>
			<ListItem>Whether or not <Link href="/baanerp/tp/glossary/glossary#000008" role="glossary">interim results</Link> are recorded by default for the cost object.</ListItem>
			<ListItem>Whether or not the cost object has an attached text.</ListItem>
		</List>
		<List><ListIntro>Material cost objects are treated differently.</ListIntro>
			<ListItem>Use the <GUIRef href="/baanerp/tc/ibd/tcibd0501m000" role="session">Items - General (tcibd0501m000)</GUIRef> session to set up material items.</ListItem>
			<ListItem>Use the <GUIRef href="/baanerp/tp/pdm/tppdm0505m000" role="session">Items - Project (tppdm0505m000)</GUIRef> session to make material items available for use in projects.</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/tp/onlinemanual/000009" role="manual">To use project-specific cost objects</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
